with import <nixpkgs> {};

mkShell {
  buildInputs = [
    pandoc
    (texlive.combine {
      inherit (texlive)
      listings framed booktabs
      pdfjam pdfpages pdflscape
      scheme-basic IEEEtran
      collection-fontsrecommended
      todonotes caption pgfgantt
      setspace; })
  ];
}

